body {background:#EDEDED; margin:0px; padding:0px;}
img {border:none;}
@font-face {font-family: Straight; font-weight:bold; src: url("straightefnbold.otf"); }
@font-face {font-family: Straight; src: url("straightefn.otf"); }
/*@font-face {font-family: mhv; font-weight:bold; src: url("straightefnbold.otf"); }
@font-face {font-family: Arial; src: url("straightefn.otf"); }*/
#back {background-image:url('/img/headbar01.png'); height:41px; width:100%; }
#head01  {height:41px; width:1000px; margin-left:auto; margin-right:auto;}
.footer {background:#515151; display:block; width:100%;}
#topmenu {padding-left:0px; margin-left:-60px; margin-bottom:0px; margin-top:0px; }
#topmenu li {font:bold 12.5px Straight; display:inline-block; margin-left:30px; margin-top:16px;}
#topmenu a {text-decoration:none; color:#565b68;}
#topmenu a:hover {text-decoration:underline;}
#searchtext {font:italic 14px Arial; color:#EDEDED; height:28px; border:none; width:140px; margin-left:-4px;}
#opis {font:normal 14px Arial; color:#272727; padding-left:23px; padding-top:7px; padding-bottom:7px; width:575px; display:inline-block;}
.mainbox {padding:14px; vertical-align:top; width:312px; display:inline-block;}
.viewbox {padding:22px; width:340px; display:inline-block; margin-left:45px; vertical-align:top;}
.browsebox {height:230px; float:left; width:250px; display:block; margin-left:13px;}
.mainboxtitle {font:bold 14px Arial; color:#313131; width:310px; padding-bottom:14px; display:block; padding-left:5px;}
.mainboxlow {border:solid 1px #EDEDED; width:310px; border:solid 1px #ededed; font:12px Arial; line-height:150%;}
.viewboxlow {border:solid 1px #EDEDED; width:337px; border:solid 1px #ededed; font:12px Arial; line-height:150%;}
.browseboxlow {border:solid 1px #EDEDED; width:250px; border:solid 1px #ededed; font:10px Arial; line-height:120%;}
.mainlastadd {margin-left:14px; }
.mainlastaddimg {border:solid 1px #EDEDED; height:77px; width:77px; padding:4px; float:left; margin-right:8px;}
.main_podpowiedzi {padding-left:0px; margin:0px;}
.main_podpowiedzi li {display:block; padding-top:7px; padding-left:27px; border:solid 1px #ededed; height:28px; width:238px; }
.main_podpowiedzi a {text-decoration:none; color:#000000; font:normal 14px Arial;}
.comment {font:normal 12px Arial; color:#4f4f4f;}
.sig {font:italic 12px Arial; color:#e10019;}
.footertitle {font:bold 13px Straight; color:#D84444; display:block; margin-bottom:10px;}
.footersection {float:left; margin-right:55px;}
.footersection a {font:normal 13px Straight; color:#ededed; text-decoration:none; display:block;}
.viewfotoswitch {margin-top:-30px; padding-left:550px; display:block;}
.viewfotoswitch li {font:normal 12px Straight; color:#010101; display:inline-block; padding:5px; padding-top:3px; padding-bottom:15px; background:#d3cdd5; opacity:0.5; margin-left:0px; height:0px;}
.viewt0 {width:670px;}
.viewt1 {width:350px;}
.viewt1 tr {vertical-align:top;}
.viewt1 td {border:none; font:normal 12px Arial; color:#646464;}
.viewt2 {width:350px;}
.viewt2 tr {vertical-align:top;}
.viewt2 td {border:none; font:normal 12px Arial; color:#646464;}
.viewkom {font:normal 12px Straight; margin-top:10px; text-align:justify; }
#viewkomentform input {border:solid 1px #ededed; padding:0px; padding-left:5px; margin-top:10px; font-style:italic; color:#b2b2b2;}
#viewkomentform textarea{border:solid 1px #ededed; padding:0px; padding-left:5px; margin-top:10px; font-style:italic; color:#b2b2b2;}
.viewsideicon {display:inline-block; border:solid 1px #EDEDED; padding:2px; margin:2px;}
div.fileinputs {position: relative;}
div.fakefile {position: absolute; top: 0px; left: 0px; z-index: 1;}
input.file {position: relative; text-align: right; -moz-opacity:0 ; filter:alpha(opacity: 0); opacity: 0; width:520px; z-index: 2;}
.addtab {width:670px;}
.addtab tr {vertical-align:top;}
.addtab td {padding:5px; font:normal 13px Arial;}
.addfotopreview {padding:2px; font:normal 13px Straight; color:#333333; margin-bottom:15px;}
.addfotoparamsection {font:bold 14px Arial; color:#e00018; padding-left:70px; margin-bottom:15px; margin-top:30px;}
.addleft {font:normal 13px Arial; color:#646464; text-align:right; padding-right:12px; width:130px;}
.addin1 {font:normal 13px Arial; color:#333333; border:none; border-bottom:solid 1px #bbbbbb; padding-left:10px; width:400px;}
.addinl {background-image:url('/img/gray.png'); width:2px; height:4px; position:absolute; margin-top:15px;}

.addin2 {font:italic 11px Arial; color:#c4c4c4; border:none; border-bottom:solid 1px #bbbbbb; padding-left:4px; width:136px;}
.addin2l {font:normal 12px Arial; color:#333333; border:none; border-bottom:solid 1px #bbbbbb; padding-left:4px; width:136px; margin-right:-2px;}
.addinm {background-image:url('/img/gray.png'); width:2px; height:4px; position:absolute; margin-top:13px;}
.addin3s {font:normal 11px Arial; color:#595959; display:block;}
.addin3 {display:inline-block; width:170px; height:20px; overflow:hidden;}
.addin4 {font:normal 13px Arial; color:#333333; }
.infoul {text-align:left;}
.kontakttable td {font:normal 13px Arial; color:#787c86; padding-righ:10px;}
.kontakttable tr {vertical-align:top;}
.kontaktinput {font:normal 13px Arial; padding:3px; border:solid 1px #ededed; width:233px; height:23px; }
.anodecor {text-decoration:none; color:#010101; cursor:pointer;}
.browse1 {width:158px; border:solid 1px #e3e3e3; margin-bottom:6px;}
.browse2 {font:normal 12px Straight; color:#e10019; height:19px; padding-left:11px; padding-top:4px; background-image:url('/img/bgbrhead.png'); margin-bottom:0px;}
.browse3 {padding-left:5px; margin-top:11px; padding-bottom:11px;}
.infotag {font:normal 14px Straight; display:block; margin-left:30px; margin-bottom:30px; }
.miniimg {display:inline-block; padding:2px; border:1px solid #ededed; margin-left:5px;}
.miniimgsel {display:inline-block; padding:2px; border:1px solid #C4020A; margin-left:5px;}